/*reponsive*/
@media(max-width:767px){
	.cpart li + li,.cpart {
		display:block;
		border:none;
	}
	.blogcaption {min-height:115px !important;}
	.blogcaption:hover #latestblog .description{float:none !important;}
	#social_media .socical-media ul li{margin-right:2px;}
	.footer_bottom ul li{padding:0 3px 0 5px;}
	.footer_bottom ul li a{font-size:13px;}
	.paddright{padding:0px 15px;}
	.types .hr1, .ctypes .hr1{margin:0 auto 20px !important;}
	.slick-list {
		height: auto !important;
	}
	.prodes .nav-tabs > li.active > a, .prodes .nav-tabs > li.active > a:focus, .prodes .nav-tabs > li.active > a:hover, .prodes .nav-tabs > li > a:hover{padding:10px 10px !important;font-weight:normal;}
	.types h1 span, .ctypes h1 span{font-size:16px;}
	.propage .padd{min-height:40px;padding-left:0px !important;}
	.sortbg{margin-top:15%;}
	.listgrid .padd,.sortbottom .padd{padding:0px 0px !important;}
	.padd{padding:0px 15px !important;}
	.book{font-size:22px !important;}
	.prothumb{min-height:400px;}
	#additionalimage1 .fa1{
		left:0;
		position:absolute;
		top:7%;
		float:left;
		cursor:pointer;
	}
	#additionalimage1 .fa2{
		right:0;
		position:absolute;
		top:7%;
		float:right;
		cursor:pointer;
	}
	.offer{float:left;margin:0px;}
	#featured .owl-buttons div{line-height:25px;}
.bordertop{display:none;}
.types .hr1, .ctypes .hr1{margin:0 auto 0px;}
	#latestblog{min-height:1015px !important;margin-bottom:50px !important;}
	#testimonial .imageradius img,.owl-item img{margin:0 auto;}
	#latestblog h1,#latestblog h1{margin-right:20px !important;}
	#featured .owl-controls .owl-buttons .owl-prev, #featured .owl-controls .owl-buttons .owl-next{top:-19%;}
	#featured .owl-buttons div{padding:0px 5px;}
	#featured .owl-buttons .owl-prev{right:35px;}
	.main_head h3{font-size:18px;font-weight:normal;}
	#top{padding:0px;}
	header .pull-right{float:none !important;}
	#currency .btn-group, #language .btn-group{padding:0px 3px;}
	#top-links{margin-bottom:0px;padding-bottom:5px;text-align:center;}
	#logo{margin:0;}
	.srch{width:100% !important;padding:0px 15px !important;display: flex;}
	#search{
		width:90%;
	}
	#search + .visible-xs{
		margin-left:auto;
	}
	.ccart{width:100% !important;padding:0px 15px !important;}
	.ccart{text-align:center;margin:0 0 10px;}
	.cpart li:first-child{border-left:none;}
	.srchtoggle .open #menu{left:23%;}
	#menu .btn-navbar{margin-left:25px;}
}
@media(max-width:1000px){
	#testimonial .testimonial .test .title_art, .review{font-size:12px !important;line-height:16px;}
	#testimonial h1 span,#latestblog h1 span{padding:10px 15px !important;}
	#testimonial h1{margin-right:45px !important;font-size:14px !important;}
	.bordertoptesti{margin:-67px 0 0 !important;}
	.sidebar{width:auto;top:4%;}
	#menu .nav > li > a{font-size:14px;padding:10px 10px;}
	.ccart{padding:0 15px 0 7px;}
	.cpart li, .cpart .dropdown{padding:1px 7px;}
}
@media (max-width:1024px){
	.sidebar{top:5%;}
	#testimonial h1{margin-right:35px  !important;}
	.bordertoptesti{margin:-67px 0 0 !important;}
	#testimonial .testimonial .test .title_art, .review{font-size:12px !important;}
}
@media(min-width:1180px){
	.srchtoggle .open #menu{
		left:-4.2%;
	}
	.sidebar{width:1035px;}
	.slick-list{
		height:350px !important ;
	}
}
@media (min-width:768px) and (max-width:1180px){
	
	.srch{width:40%;padding-right:0px;}
	.ccart{width:18%;padding:0px;}
	.propage .btncart{padding:10px 25px !important;margin:0 0 15px 15px !important;}
}
/*reponsive*/
@media screen(min-width:3412px) and (max-width:4096px){#featured  .owl-controls .owl-buttons .owl-prev, #featured  .owl-controls .owl-buttons .owl-next{top:-18%;} }
@media screen (min-width:3070px) and (max-width:3413px){#featured  .owl-controls .owl-buttons .owl-prev, #featured  .owl-controls .owl-buttons .owl-next{top:-19%;}  }
@media screen (min-width:1280px) and (max-width:3075px){#featured  .owl-controls .owl-buttons .owl-prev, #featured  .owl-controls .owl-buttons .owl-next{top:-21%;} #latestblog h1{margin-bottom:40px;}}
@media screen and (max-width:2048px){ }
@media screen and (max-width:1538px){ }
@media screen and (max-width:1365px){ }
@media screen and (max-width:1280px){ }
@media screen and (max-width:1024px){ }
@media screen and (max-width:939px){.srchtoggle .open #menu{left:0.1%;} }
@media screen and (max-width:853px){ }
@media screen and (max-width:819px){ }
@media screen and (max-width:768px){ }
@media screen and (max-width:683px){ }
@media screen and (max-width:597px){ }
@media screen and (max-width:585px){ }
@media screen and (max-width:512px){ }
@media screen and (max-width:427px){
	.propage .btncart {
		margin: 0 0 15px 0 !important;
	}
	
}
@media screen and (max-width:341px){ }
@media screen and (max-width:256px){ }
@media screen and (max-width:205px){ }


/*----------------
[responsive]
------------------*/
@media (max-width:1180px){}


@media (max-width:1000px){
	#top-links li{
		padding:0;
	}
	.testheader a {
		font-size: 11px !important;
		padding: 0 4px 0 0;
    }
	#form-currency .heading, #form-language .heading {
		font-size: 12px !important;
		padding: 0 3px 0 0;
	}
	#form-currency .btn-group, #form-language .btn-group {
		padding: 0px 4px;
	}
	.types h5 {
		font-size: 12px;
	}
}


@media (max-width:767px){
	#logo img{
		margin:0 auto;
	}
	.testheader a {
		font-size: 14px !important;
		padding: 0 4px 0 0;
		vertical-align:initial !important;
    }
	#form-currency .heading, #form-language .heading {
		font-size: 14px !important;
		padding: 0 3px 0 0;
	}
	#featured  .owl-controls .owl-buttons .owl-prev, #featured  .owl-controls .owl-buttons .owl-next{
		top:-22%;
	}
	#featured  .owl-buttons div i{
		margin:0px 0 0;
	}
	#menu .nav > li > a {
		font-size: 18px;
    }	

}


@media (max-width:360px){
	
}